

h1{
	font-family: sans-serif;
	color: maroon;
}


iframe{
	border-style: none;
}



div{ 
	display: inline-block;
}

#viewer {
    height: 352px;
	width: 310px;
    position: relative;
	top: 0;
	left: 0;
    overflow: hidden;
	visibility: visible;
	display: inline-block;
}
#bgimage {
    height: 352px;
    width: 2926px;
    background: url(UntitledBG3.gif);
    position: absolute;
	margin-top: 0;
    top: 0;
    left: 0;
    height: 100%;
	background-origin: content-box;
    
    -moz-transition:  opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
  -webkit-transition: opacity 0.5s ease-out; 
      -ms-transition: opacity 0.5s ease-out; 

    -webkit-animation: moveSlideshow 50s linear infinite;
    -moz-animation:    moveSlideshow 50s linear infinite;
    
}

#dude {
	position: absolute;
	top: 0;
	left: 0;
	height: 352px;
	width: 266px;
}

.gifjacket{
	position: absolute;
	top:0;
	left:0;	
	
}



@-webkit-keyframes moveSlideshow {
    0% { left: -2660px; }
    100% { left: 0px; }
}
@-moz-keyframes moveSlideshow {
    0% { left: --2660px; }
    100% { left: 0px; }
}
